{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "94d8deff-3483-4f64-8380-0efae05bb03d",
    "store-format-version": 1,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.125",
    "started-at": "2026-03-16T20:04:19.373732077Z",
    "last-written-at": "2026-03-16T20:20:27.535488375Z",
    "duration-secs": 968.069980821,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.6SSezs"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 320634,
        "uncompressed": 6011479,
        "entries": 5348
      },
      "store": {
        "compressed": 2103357,
        "uncompressed": 14308945,
        "entries": 4377
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2658,
      "passed": 2658,
      "failed": 0,
      "exit-code": 0
    }
  }
}